import request from '@/utils/request'

// 待立项造价项目列表
export function apiCostApprovedProjectLists(params: any) {
    return request.get({ url: '/cost_project.cost_approved_project/lists', params })
}

// 添加待立项造价项目
export function apiCostApprovedProjectAdd(params: any) {
    return request.post({ url: '/cost_project.cost_approved_project/add', params })
}

// 编辑待立项造价项目
export function apiCostApprovedProjectEdit(params: any) {
    return request.post({ url: '/cost_project.cost_approved_project/edit', params })
}

// 删除待立项造价项目
export function apiCostApprovedProjectDelete(params: any) {
    return request.post({ url: '/cost_project.cost_approved_project/delete', params })
}

// 待立项造价项目详情
export function apiCostApprovedProjectDetail(params: any) {
    return request.get({ url: '/cost_project.cost_approved_project/detail', params })
}